Comment 23 for bug 283765

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package jockey - 0.5~beta3-0ubuntu6.1

jockey (0.5~beta3-0ubuntu6.1) intrepid-proposed; urgency=low

  * debian/control: Update Vcs-Bzr: for intrepid branch.
    (LP: #283765)
  * Unconfigured driver defaults to ati, which already provides
    compositing. This fixes gnome-appearance-properties to endlessly ask to
    install the fglrx driver on systems where ati works fine. (LP: #285879)
  * data/handlers/ Add missing OSLib import. (LP: #295530)
  * data/handlers/ If b44 is loaded, don't disable the entire
    handler, but instead install a "wl" modprobe handler which removes ssb and
    b44 first, then loads wl, and reloads b44 again, which makes both devices
    work. (LP: #289845)
  * tests/ Fix yum printer test for changed package name on This only affects the test suite, so that it succeeds
    again. (Cherrypicked from trunk r501)

 -- Martin Pitt <email address hidden> Fri, 28 Nov 2008 11:43:06 +0100